Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 125: Line 125:
.skin-vector-2022 .vector-sticky-header .cdx-button:hover .vector-icon {
.skin-vector-2022 .vector-sticky-header .cdx-button:hover .vector-icon {
     background-color: #ffffff !important;
     background-color: #ffffff !important;
}~
}




/* ===== AJUSTAR HOVER DO USER DROPDOWN ===== */


.skin-vector-2022 #vector-user-links-dropdown-label:hover {
 
     background-color: rgba(255, 255, 255, 0.08) !important;
/* ===== FIX HOVER FORTE DO USER DROPDOWN ===== */
 
.skin-vector-2022 .mw-header
.vector-dropdown-checkbox:hover + .vector-dropdown-label,
.skin-vector-2022 .vector-sticky-header
.vector-dropdown-checkbox:hover + .vector-dropdown-label {
     background-color: rgba(255,255,255,0.12) !important;
     mix-blend-mode: normal !important;
     mix-blend-mode: normal !important;
}
}